
@font-face {
    font-family: font1-bold;
    src: url(./fonts/iAWriterQuattroSBold.ttf);
}

@font-face {
    font-family: font1-regular;
    src: url(./fonts/iAWriterQuattroSRegular.ttf);
}

body{
    background-color: #f7f7f7;
}
p{
    font-family: font1-regular;
    font-size: 20px;
}
.filtered {
    font-family: font1-bold;
    color: black;

    filter: url("#pixelized");

    /* filter: blur(20px); */
}

h3{
    font-family: font1-bold;
    position: fixed;
    font-size: 24px;
    left: 35%;
    margin-top: 50px;

}

.filtered2{
    filter: url("#filtered-h3");
    top: 100px;
}

.pixel{
    filter: url("#pixelate");
}

h1{
    margin-top: 0;
    padding-top: 0;
    font-size: 175px;
    text-align: left;
    line-height: 0.9;
    text-transform: uppercase;
    
}

div{
    width: 130%;
    height: 200px;
    position: fixed;
    bottom: -170px;
    left: -50px;
    background-color: black;
    filter: url("#filtered-div");
}

h2 {
    font-family: font1-regular;
    width: 30%;
    font-size: 56px;
}





/* SMARTPHONE MODE PORTRAIT */
@media screen and (orientation: portrait) {

   

}